.archive .search-result-row aside.donate {
	margin-top: -4rem;
}

.archive .search-result-row aside.donate::before {
	background-color: transparent;
}

.archive .interview-information {
	margin-top: 10px;
}

.archive .interviewer-meta-container {
	display: flex;
	align-items: center;
}

.archive .interviewer-avatar {
	width: 65px;
	margin-right: 10px;
}

.archive .interview-information .interviewer-avatar {
	width: 50px;
}

.archive .interview-information .interviewer-meta {
	line-height: 1.4;
	/*margin-top: 8px;*/
}

.archive .interview-information .interviewer-name {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

.archive .interview-information .interview-date {
	color: #8b99a1;
	/*margin-top: -5px;*/
	font-size: 13px;
	font-weight: 500;
}

.archive .interviewer {
	margin-bottom: 15px;
}

.archive .interview-title {
	font-size: 24px;
}

.archive ul.taxonomies {
	padding-left: 0;
	margin-left: 0;
}
